{
    "dc_identifier": "nl.gm1963.2c.2023.2671656-20",
    "dc_title": "Raadsvergadering 2023-12-12 - Aanpassing Financiële verordeningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2023-12-12. Onderdeel: Aanpassing Financiële verordeningen.",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/1068624",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-03-18",
    "foi_publishedDate": "2023-12-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1963.2c.2023.2671656-20",
    "dc_externalIdentifier": "2671698",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-12",
    "foi_meetingNumber": "2671656",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "24.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.1",
            "dc_title": "Raadsvoorstel Financiële verordeningen",
            "foi_fileName": "Raadsvoorstel FinanciÃ«le verordeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13499989/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.2",
            "dc_title": "212 Financiële verordening gemeente HW 2023",
            "foi_fileName": "212 Financiele verordening gemeente HW 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13499993/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.3",
            "dc_title": "213 Controleverordening gemeente HW 2023",
            "foi_fileName": "213 Controleverordening gemeente HW 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13499991/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.4",
            "dc_title": "213a Verordening onderzoeken doelmatigheid en doeltreffendheid gemeen...",
            "foi_fileName": "213a Verordening onderzoeken doelmatigheid en doeltreffendheid gemeen___.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13499990/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.5",
            "dc_title": "Controleprotocol gemeente HW 2023",
            "foi_fileName": "Controleprotocol gemeente HW 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13499992/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.6",
            "dc_title": "Nota Voorkoming van misbruik en oneigenlijk gebruik gemeente HW 2023",
            "foi_fileName": "Nota Voorkoming van misbruik en oneigenlijk gebruik gemeente HW 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13499994/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.7",
            "dc_title": "212 Financiele verordening gemeente HW 2023 definitief",
            "foi_fileName": "212 Financiele verordening gemeente HW 2023 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13614372/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.8",
            "dc_title": "213 Controleverordening gemeente HW 2023 definitief",
            "foi_fileName": "213 Controleverordening gemeente HW 2023 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13614371/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.9",
            "dc_title": "213a Verordening onderzoeken doelmatigheid en doeltreffendheid gemeente HW 2023 definitief",
            "foi_fileName": "213a Verordening onderzoeken doelmatigheid en doeltreffendheid gemeente HW 2023 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13614368/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.10",
            "dc_title": "Controleprotocol gemeente HW 2023 definitief",
            "foi_fileName": "Controleprotocol gemeente HW 2023 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13614370/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671656-20.doc.11",
            "dc_title": "Nota Voorkoming van misbruik en oneigenlijk gebruik gemeente HW 2023 zdefinitief",
            "foi_fileName": "Nota Voorkoming van misbruik en oneigenlijk gebruik gemeente HW 2023 zdefinitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13614369/2"
        }
    ]
}